<?php 
/**
 * Este es el formulario de Creacion/modificacion de usuarios
 */
class FRMController extends AppFormulario
{
	protected $_url_traseditar=	'/perfiles/index';
	
    /**
     * init() hereda de AppForm
     */
	public function init()
	{
		parent::init();
		 
		
		
		
		$this->setAction('/perfiles/editar/id/'.$this->getObjeto()->id);
		
		$nombre = new EFTexto('nombre');
		$nombre->setLabel('Nombre:');
		
		$this->addElement($nombre);
		
		
		
		
		
		
		//Boton Submit
		$submit = new EFSubmit('guardar');
		$submit->setValue('Guardar');
		
		$this->addElement($submit);
		
		
		
		
	
		
	
		
	
	}
	
	public function __construct(Controller $objeto, $options = null){
		$this->setObjeto($objeto);
		parent::__construct($options);
		
	}}